Tue, 07 Dec 2021 19:23:23 UTC

Information for RPM krb5-libs-1.18.2-12.el8.aarch64.rpm

ID333661
Namekrb5-libs
Version1.18.2
Release12.el8
Epoch
Archaarch64
SummaryThe non-admin shared libraries used by Kerberos 5
DescriptionKerberos is a network authentication system. The krb5-libs package contains the shared libraries needed by Kerberos 5. If you are using Kerberos, you need to install this package.
Build Time2021-06-14 16:51:12 GMT
Size833664
0dd9709acd0fe7e023020fd8c3cb9dd8
LicenseMIT
Buildrootdist-c8-stream-build-71995-22419
Provides
config(krb5-libs) = 1.18.2-12.el8
krb5-libs = 1.18.2-12.el8
krb5-libs(aarch-64) = 1.18.2-12.el8
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(HIDDEN)(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libgssrpc.so.4()(64bit)
libgssrpc.so.4(HIDDEN)(64bit)
libgssrpc.so.4(gssrpc_4_MIT)(64bit)
libk5crypto.so.3()(64bit)
libk5crypto.so.3(HIDDEN)(64bit)
libk5crypto.so.3(k5crypto_3_MIT)(64bit)
libkdb5.so.10()(64bit)
libkdb5.so.10(HIDDEN)(64bit)
libkdb5.so.10(kdb5_10_MIT)(64bit)
libkrad.so.0()(64bit)
libkrad.so.0(HIDDEN)(64bit)
libkrad.so.0(krad_0_MIT)(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(HIDDEN)(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libkrb5support.so.0()(64bit)
libkrb5support.so.0(HIDDEN)(64bit)
libkrb5support.so.0(krb5support_0_MIT)(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/etc/crypto-policies/back-ends/krb5.config
config(krb5-libs) = 1.18.2-12.el8
coreutils
gawk
grep
keyutils-libs >= 1.5.8
ld-linux-aarch64.so.1()(64bit)
ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libc.so.6(GLIBC_2.25)(64bit)
libc.so.6(GLIBC_2.27)(64bit)
libcom_err.so.2()(64bit)
libcrypto.so.1.1()(64bit)
libcrypto.so.1.1(OPENSSL_1_1_0)(64bit)
libcrypto.so.1.1(OPENSSL_1_1_1b)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.17)(64bit)
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libgssrpc.so.4()(64bit)
libgssrpc.so.4(gssrpc_4_MIT)(64bit)
libk5crypto.so.3()(64bit)
libk5crypto.so.3(k5crypto_3_MIT)(64bit)
libkeyutils.so.1()(64bit)
libkeyutils.so.1(KEYUTILS_0.3)(64bit)
libkeyutils.so.1(KEYUTILS_1.0)(64bit)
libkeyutils.so.1(KEYUTILS_1.5)(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libkrb5support.so.0()(64bit)
libkrb5support.so.0(krb5support_0_MIT)(64bit)
libresolv.so.2()(64bit)
libresolv.so.2(GLIBC_2.17)(64bit)
libselinux.so.1()(64bit)
libssl.so.1.1()(64bit)
libssl.so.1.1(OPENSSL_1_1_0)(64bit)
libverto.so.1()(64bit)
openssl-libs >= 1:1.1.1c-4
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
sed
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 63 >>>
Name ascending sort Size
/etc/gss0
/etc/gss/mech.d0
/etc/krb5.conf812
/etc/krb5.conf.d0
/etc/krb5.conf.d/crypto-policies42
/usr/lib/.build-id0
/usr/lib/.build-id/300
/usr/lib/.build-id/30/dc9b4565794c783f6811748acead5e5b3d750251
/usr/lib/.build-id/5d0
/usr/lib/.build-id/5d/daaccfb2ee690c6028de42001609141c4d484136
/usr/lib/.build-id/740
/usr/lib/.build-id/74/aaa47d5eec1f905fd0f73a010307fb11d7ec0d37
/usr/lib/.build-id/880
/usr/lib/.build-id/88/71e58481dc902d6dae808f36f38619f2707cdc43
/usr/lib/.build-id/890
/usr/lib/.build-id/89/b74342a14b8a7e75b78775d769c195dae42e5438
/usr/lib/.build-id/b10
/usr/lib/.build-id/b1/1343b6fa512d031039a05582d9217af603cea447
/usr/lib/.build-id/ce0
/usr/lib/.build-id/ce/bdcf55c61d51f6969702c6e8aea26e17d40a1136
/usr/lib/.build-id/ea0
/usr/lib/.build-id/ea/ae7a941fab5ed1ab8c7051340718b2bcbd0ab343
/usr/lib/.build-id/f30
/usr/lib/.build-id/f3/bcb94e24f19277a5fb61f7b09d552a8d823d5040
/usr/lib64/krb50
/usr/lib64/krb5/plugins0
/usr/lib64/krb5/plugins/authdata0
/usr/lib64/krb5/plugins/kdb0
/usr/lib64/krb5/plugins/libkrb50
/usr/lib64/krb5/plugins/preauth0
/usr/lib64/krb5/plugins/preauth/spake.so136408
/usr/lib64/krb5/plugins/tls0
/usr/lib64/krb5/plugins/tls/k5tls.so69328
/usr/lib64/libgssapi_krb5.so.221
/usr/lib64/libgssapi_krb5.so.2.2339232
/usr/lib64/libgssrpc.so.416
/usr/lib64/libgssrpc.so.4.2138200
/usr/lib64/libk5crypto.so.318
/usr/lib64/libk5crypto.so.3.1136840
/usr/lib64/libkdb5.so.1015
/usr/lib64/libkdb5.so.10.0136448
/usr/lib64/libkrad.so.014
/usr/lib64/libkrad.so.0.069896
/usr/lib64/libkrb5.so.314
/usr/lib64/libkrb5.so.3.31003320
/usr/lib64/libkrb5support.so.021
/usr/lib64/libkrb5support.so.0.171208
/usr/share/doc/krb5-libs0
/usr/share/doc/krb5-libs/NOTICE62857
/usr/share/doc/krb5-libs/README16261
Component of
Page:
1 through 50 of 221 >>>
Buildroot descending sort Created State
dist-c8-stream-build-73989-24547 2021-07-21 11:25:23 expired
dist-c8-stream-build-73988-24536 2021-07-21 11:25:22 expired
dist-c8-stream-build-73985-24536 2021-07-21 11:22:34 expired
dist-c8-stream-build-73977-24530 2021-07-21 11:20:32 expired
dist-c8-stream-build-73976-24530 2021-07-21 11:20:32 expired
dist-c8-stream-build-73960-24530 2021-07-21 11:11:26 expired
dist-c8-stream-build-73959-24530 2021-07-21 11:10:39 expired
dist-c8-stream-build-73953-24530 2021-07-21 11:09:24 expired
dist-c8-stream-build-73948-24530 2021-07-21 11:08:27 expired
dist-c8-stream-build-73942-24530 2021-07-21 11:07:41 expired
dist-c8-stream-build-73939-24530 2021-07-21 11:07:36 expired
dist-c8-stream-build-73938-24530 2021-07-21 11:07:30 expired
dist-c8-stream-build-73933-24530 2021-07-21 11:07:06 expired
dist-c8-stream-build-73932-24530 2021-07-21 11:07:05 expired
dist-c8-stream-build-73930-24530 2021-07-21 11:07:04 expired
dist-c8-stream-build-73925-24530 2021-07-21 11:06:52 expired
dist-c8-stream-build-73920-24530 2021-07-21 11:06:50 expired
dist-c8-stream-build-73897-24513 2021-07-21 01:34:26 expired
dist-c8-stream-build-73879-24512 2021-07-21 00:46:42 expired
dist-c8-stream-build-73871-24476 2021-07-20 15:05:46 expired
dist-c8-stream-build-73870-24476 2021-07-20 15:05:45 expired
dist-c8-stream-build-73864-24461 2021-07-19 22:24:45 expired
dist-c8-stream-build-73834-24398 2021-07-17 05:09:36 expired
dist-c8-stream-build-73830-24398 2021-07-17 05:07:40 expired
dist-c8-stream-build-73827-24398 2021-07-17 05:07:36 expired
dist-c8-stream-build-73822-24398 2021-07-17 05:07:21 expired
dist-c8-stream-build-73814-24398 2021-07-17 05:07:04 expired
dist-c8-stream-build-73813-24398 2021-07-17 05:07:03 expired
dist-c8-stream-build-73807-24398 2021-07-17 05:06:47 expired
dist-c8-stream-build-73806-24398 2021-07-17 05:06:46 expired
dist-c8-stream-build-73805-24398 2021-07-17 05:06:44 expired
dist-c8-stream-build-73771-24388 2021-07-16 15:02:54 expired
dist-c8-stream-build-73763-24320 2021-07-16 05:07:18 expired
dist-c8-stream-build-73760-24320 2021-07-16 05:07:09 expired
dist-c8-stream-build-73758-24320 2021-07-16 05:07:01 expired
dist-c8-stream-build-73757-24320 2021-07-16 05:07:00 expired
dist-c8-stream-build-73756-24320 2021-07-16 05:06:59 expired
dist-c8-stream-build-73702-24168 2021-07-15 17:06:59 expired
dist-c8-stream-build-73695-24117 2021-07-15 15:06:08 expired
dist-c8-stream-build-73691-24117 2021-07-15 15:05:55 expired
dist-c8-stream-build-73686-24117 2021-07-15 15:05:43 expired
dist-c8-stream-build-73678-24117 2021-07-15 15:05:11 expired
dist-c8-stream-build-73677-24117 2021-07-15 15:05:11 expired
dist-c8-stream-build-73674-24117 2021-07-15 15:05:06 expired
dist-c8-stream-build-73673-24117 2021-07-15 15:05:05 expired
dist-c8-stream-build-73672-24117 2021-07-15 15:05:04 expired
dist-c8-stream-build-73657-24094 2021-07-14 18:23:55 expired
dist-c8-stream-build-73633-24071 2021-07-14 05:06:53 expired
dist-c8-stream-build-73632-24071 2021-07-14 05:06:51 expired
dist-c8-stream-build-73630-24071 2021-07-14 05:06:44 expired